[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sqlite



On Mon, 14 Feb 2005 09:34:21 +0800, Colin Charles wrote:

> On Mon, 2005-02-14 at 01:21 +0000, David Woodhouse wrote:
> > Rawhide has sqlite 3.0.8-3. Is there a reason why Extras has 2.8.15?
> > Should we update it?
> 
> If Rawhide has sqlite 3.0.8-3, can we drop it from Extras
> eventually/soon? 

FYI, package in Rawhide is "sqlite3", package in FC3 Extras and older is
"sqlite". Same for python-sqlite3 vs. python-sqlite.
 
> But in the meantime, it probably should be bumped up

No, the library sonames are not compatible. Hence the different package
name.

Further, as Jean-Luc Fontaine points out in his reply, fedora.us' sqlite
package (and also the sqlite3 candidate from bugzilla QA) included
sqlite-tcl. Here, coordination between Core and Extras would be
beneficial.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]